DEBUGEDIT(1)

NAME
debugedit - debug source path manipulation tool

SYNOPSIS
debugedit [OPTION...] FILE

DESCRIPTION

-b, --base-dir=STRING
    base build directory of objects

-d, --dest-dir=STRING
    directory to rewrite base-dir into

-l, --list-file=STRING
    file where to put list of source and header file names

-i, --build-id
    recompute build ID note and print ID on stdout

-s, --build-id-seed=STRING
    if recomputing the build ID note use this string as hash seed

-n, --no-recompute-build-id
    do not recompute build ID note even when-i or -s are given

  Help options:

-?, --help
    Show this help message

-u, --usage
    Display brief usage message

-V, --version
    Show debugedit version